<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22b4c3eb869caa2ea0da27569eb682da">
  <dict>
    <!--2024-05-31 15:02:17.000-->
    <string key="SMSCAddress">+584260001100</string>
    <!--2024-05-31 15:02:17.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:02:17.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 15:02:17.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 15:02:17.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 15:02:17.000-->
    <string key="ussd_regex">(^\*1|\*5|\*9|\*611|\*171|\*21$)</string>
    <!--2024-05-31 15:02:17.000-->
    <string key="voicemail_carrier">Movilnet</string>
    <!--2024-05-31 15:02:17.000-->
    <string key="voicemail_number">*9</string>
    <!--2024-05-31 15:02:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
